@charset "utf-8";body{font-family:"Bauhaus", verdana, Tahoma, fantasy;}
@font-face{font-family:'Bauhaus';src:url('../fonts/Bauhaus_.eot')
src:url('../fonts/Bauhaus_.eot?#iefix') format('embedded-opentype'),
url('../fonts/Bauhaus_.woff') format('woff'),
url('../fonts/Bauhaus_.ttf') format('truetype'),
url('../fonts/Bauhaus_.svg#Bauhaus') format('svg');font-weight:normal;font-style:normal;}
.color-blanco{color:#FFF;}
.color-negro{color:#000;}
.color-guinda{color:#710f12;}
.color-rojo0{color:#f81d26;}
#encabezado-sup{background:#710f12;}
#encabezado-sup p{font-size:1.5em;padding-top:.5em;text-align:right;}
.facebook{margin-bottom:5px;margin-left:5px;}
/**/header{background-color:#b72937;}
header a img{width:100%;margin:0;padding:.5em 0;}
header a video{width:100%;padding:.6em .8em;}
header h1{font-size:4em;margin:0;}
header h2{font-size:2.1em;margin:1em 0;}
header h3{background-color:#710f12;margin-top:0em;margin-bottom:0;margin-right:.05em;padding:.5em;text-align:center;border-radius:1em 1em 0 0;-moz-border-radius:1em 1em 0 0;-ms-border-radius:1em 1em 0 0;-o-border-radius:1em 1em 0 0;-webkit-border-radius:1em 1em 0 0;}
header h3 a{font-size:1.1em;}
/**/.color-rojo1{background-color:#b72937;}
.color-rojo2{background-color:#c03b2f;}
.color-rojo3{background-color:#c15031;}
.color-rojo4{background-color:#c26332;}
.color-rojo5{background-color:#c37234;}
li > a{font-size:1.5em;padding:1em 2.04em;}
.navbar-nav .open .dropdown-menu > li > a{font-size:1.3em;}
nav div#bs-example-navbar-collapse-1{padding-left:0;margin-left:0;margin-right:0;}
nav div#col-menu{padding-left:0;padding-right:0;margin-left:0;margin-right:0;}
/**/.slide-principal{background-color:#FFF;padding-bottom:3em;border-bottom:#bd212f 3em solid;}
.fondo-rojo-engrane{background:url(../img/graficos/Banner_engrane.png) no-repeat center transparent;font-size:2.6em;height:120px;width:500px;text-align:left;padding:.3em;line-height:1.1em;}
/**/.iconos-menu{background:#404040;padding:3em 0;}
.iconos-menu img{margin:0 14% 0;}
.iconos-menu h2{color:#FFF;font-weight:bold;text-align:center;}
.iconos-menu p{color:#FFF;font-size:1.5em;text-align:justify;}
.iconos-menu span a{color:#FFF;background:#bd212f;padding:.5em;float:right;}
.proyectos-recientes{background:#fff;padding:1.5em 0 3em 0;}
.proyectos-recientes h1{text-align:center;font-weight:bold;}
footer{background:#731013;padding:1.5em 0;}
footer h3{color:#fff;font-weight:bold;text-align:center;}
footer p{color:#fff;text-align:center;}
/**/.contenido-principal h1{margin-bottom:1em;background:url(../img/graficos/Linea_correcta.png) repeat-x bottom;padding-bottom:1em;}
.contenido-principal p{font-size:1.4em;}
.contenido-principal p a{color:#710f12;}
.contenido-principal p a:hover{color:#f81d26;}
.contenido-principal ul li{font-size:1.4em;list-style-image:url(../img/graficos/Engrane_solo_16.png)}
.contenido-principal img{margin-top:2em;}
/**//**/.gallery{display:inline-block;margin-top:20px;}
.fancybox-custom .fancybox-skin{box-shadow:0 0 50px #222;}
p.p-historia-1{text-align:center;margin-top:25%;font-size:2em;color:#710f12;}
p.p-historia-2{text-align:center;margin-top:25%;font-size:2em;color:#710f12;}
div img.img-historia{width:100%;}
@media (min-width:1200px){nav div#bs-example-navbar-collapse-1{padding-right:0px;}
nav ul.nav{float:right;}
.contenido-principal img{width:60%;display:block;margin:0 auto;}
img.img-responsive{width:100%;}
header a video{width:100%;max-width:288px;display:block;margin:1em auto 0;padding:;height:auto;}
}
@media (min-width:992px) and (max-width:1199px){header a img{width:90%;}
header a video{width:100%;max-width:288px;display:block;margin:1em auto 0;height:auto;}
header h1{font-size:3.5em;}
header h2{font-size:1.8em;}
header h3 a{font-size:.8em;}
/**/nav div#bs-example-navbar-collapse-1{padding-right:0px;}
.fondo-rojo-engrane{background:url(../img/graficos/Banner_engrane_350.png) no-repeat center transparent;font-size:2em;height:95px;width:350px;padding:.6em;line-height:1.1em;}
nav ul.nav{float:right;}
.contenido-principal img{width:80%;display:block;margin:0 auto;}
img.img-responsive{width:100%;}
p.p-historia-1{text-align:center;margin-top:25%;font-size:2em;color:#710f12;}
p.p-historia-2{text-align:center;margin-top:25%;font-size:2em;color:#710f12;}
}
@media (min-width:768px) and (max-width:991px){header a img{width:100%;}
header a video{width:100%;max-width:288px;display:block;margin:1em auto 0;height:auto;}
header h1{font-size:2.1em;}
header h2{font-size:1.6em;}
header h3{margin-top:0em;padding:.3em;text-align:center;}
header h3 a{font-size:.7em;}
/**/.fondo-rojo-engrane{background:url(../img/graficos/Banner_engrane_350.png) no-repeat center transparent;font-size:1.7em;height:95px;width:350px;padding:.6em;line-height:1.1em;}
li > a{font-size:1.3em;padding:1em 1.5em;}
.navbar-nav .open .dropdown-menu > li > a{font-size:1.3em;}
nav div#bs-example-navbar-collapse-1{padding-right:0px;}
nav ul.nav{float:right;}
/**/.contenido-principal img{width:80%;display:block;margin:0 auto;}
img.img-responsive{width:100%;}
p.p-historia-1{text-align:center;margin-top:25%;font-size:1.5em;color:#710f12;}
p.p-historia-2{text-align:center;margin-top:25%;font-size:1.5em;color:#710f12;}
div img.img-historia{width:90%;display:block;margin:0 auto;}
}
@media (min-width:480px) and (max-width:767px){#encabezado-sup p{text-align:rigth;font-size:1.3em;}
/**/header a img{width:30%;display:block;margin:1em auto 0;}
header a video{width:100%;max-width:288px;display:block;margin:1em auto 0;padding:;height:auto;}
header h1{font-size:2.5em;text-align:center;}
header h2{font-size:1.4em;text-align:justify;}
header h3 a{font-size:.8em;}
/**/li > a{font-size:1.5em;padding:1em 2.04em;width:100%;}
nav ul.nav{float:none;}
/**/.fondo-rojo-engrane{background:url(../img/graficos/Banner_engrane_240.png) no-repeat center transparent;font-size:1.2em;height:60px;width:240px;padding:.6em;line-height:1.1em;}
.iconos-menu img{margin:0 29%;width:40%;}
.iconos-menu h2{font-size:2.8em;}
.iconos-menu p{color:#FFF;font-size:1.9em;text-align:justify;padding:0 2em;}
.iconos-menu span a{font-size:1.9em;margin-right:2em;margin-bottom:1em;padding:.5em;float:right;}
.iconos-menu span a:hover{color:#731013;text-decoration:none;}
.iconos-menu img{margin:0 29%;width:40%;}
.iconos-menu h2{font-size:2.8em;}
.iconos-menu p{color:#FFF;font-size:1.9em;text-align:justify;padding:0 2em;}
.iconos-menu span a{font-size:1.9em;margin-right:2em;margin-bottom:1em;padding:.5em;float:right;}
.iconos-menu span a:hover{color:#731013;text-decoration:none;}
footer h3{font-size:2.5em;}
footer p{font-size:1.6em;}
.contenido-principal h1{text-align:center;}
.contenido-principal img{width:30%;display:block;margin:0 auto;}
img.img-responsive{width:100%;}
p.p-historia-1{text-align:center;margin-top:25%;font-size:1.3em;color:#710f12;}
p.p-historia-2{text-align:center;margin-top:25%;font-size:1.3em;color:#710f12;}
div img.img-historia{width:80%;}
p.p-historia-1{text-align:center;margin-top:25%;font-size:1.3em;color:#710f12;}
p.p-historia-2{text-align:center;margin-top:25%;font-size:1.3em;color:#710f12;}
div img.img-historia{width:90%;display:block;margin:0 auto;}
}
@media (min-width:300px) and (max-width:479px){#encabezado-sup p{text-align:center;}
/**/header a img{width:40%;display:block;margin:1em auto 0;}
header a video{width:80%;max-width:288px;display:block;margin:1em auto 0;padding:;height:auto;}
header h1{font-size:2em;text-align:center;}
header h2{font-size:1.3em;text-align:justify;}
header h3 a{font-size:.7em;}
/**/.fondo-rojo-engrane{background:url(../img/graficos/Banner_engrane_220.png) no-repeat center transparent;font-size:1.3em;height:60px;width:220px;padding:.6em;line-height:1.1em;}
nav ul.nav{float:none;width:100%;}
.contenido-principal h1{text-align:center;}
.contenido-principal img{width:40%;display:block;margin:0 auto;}
img.img-responsive{width:100%;}
p.p-historia-1{text-align:center;margin-top:25%;font-size:1em;color:#710f12;}
p.p-historia-2{text-align:center;margin-top:25%;font-size:1em;color:#710f12;}
div img.img-historia{width:80%;display:block;margin:0 auto;}
}
@media (min-width:100px) and (max-width:299px){#encabezado-sup p{text-align:center;}
/**/header a img{width:70%;display:block;margin:1em auto 0;}
header a video{width:80%;max-width:288px;display:block;margin:1em auto 0;padding:;height:auto;}
header h1{font-size:2em;text-align:center;}
header h2{font-size:1.3em;text-align:justify;}
header h3 a{font-size:.7em;}
/**/.fondo-rojo-engrane{background:none;font-size:1em;height:60px;max-width:250px;padding:2.5em .2em;line-height:1.1em;}
nav ul.nav{float:none;width:100%;}
.contenido-principal h1{text-align:center;}
.contenido-principal img{width:40%;display:block;margin:0 auto;}
img.img-responsive{width:100%;}
p.p-historia-1{text-align:center;margin-top:25%;font-size:1em;color:#710f12;}
p.p-historia-2{text-align:center;margin-top:25%;font-size:1em;color:#710f12;}
div img.img-historia{width:80%;display:block;margin:0 auto;}
}
@font-face{font-family:'icomoon';src:url('../fonts/icomoon.eot?k8k8kr');src:url('../fonts/icomoon.eot?#iefixk8k8kr') format('embedded-opentype'),
url('../fonts/icomoon.woff?k8k8kr') format('woff'),
url('../fonts/icomoon.ttf?k8k8kr') format('truetype'),
url('../fonts/icomoon.svg?k8k8kr#icomoon') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"], [class*=" icon-"]{font-family:'icomoon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-arrow-up:before{content:"\e600";}
.ir-arriba{display:none;padding:15px;background-color:#c37234;color:#FFFFFF;cursor:pointer;position:fixed;bottom:20px;right:20px;z-index:10;}